format = 2
pkgname = qemu-docs
pkgbase = qemu
pkgver = 9.0.4-1
pkgarch = x86_64
pkgbuild_sha256sum = a9c87a4d5ab7f2d6f96ba81f91a035ba95c5c92e75510353f109fff5dc8ba515
packager = Unknown Packager
builddate = 1732655573
builddir = /home/daniel/build/qemu/git/qemu
startdir = /home/daniel/build/qemu/git/qemu
buildtool = makepkg
buildtoolver = 7.0.0
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = acl-2.3.2-1-x86_64
installed = adobe-source-code-pro-fonts-2.042u+1.062i+1.026vf-2-any
installed = adwaita-cursors-47.0-1-any
installed = adwaita-icon-theme-47.0-1-any
installed = adwaita-icon-theme-legacy-46.2-3-any
installed = alsa-lib-1.2.13-1-x86_64
installed = alsa-topology-conf-1.2.5.1-4-any
installed = alsa-ucm-conf-1.2.13-1-any
installed = amt-1.16-1-any
installed = aom-3.11.0-1-x86_64
installed = archlinux-contrib-20240823-1-any
installed = archlinux-keyring-20241015-1-any
installed = archlinux-repro-20240527-1-any
installed = argon2-20190702-6-x86_64
installed = at-spi2-core-2.54.0-2-x86_64
installed = attr-2.5.2-1-x86_64
installed = audit-4.0.2-2-x86_64
installed = autoconf-2.72-1-any
installed = automake-1.17-1-any
installed = avahi-1:0.8+r194+g3f79789-2-x86_64
installed = base-3-2-any
installed = base-devel-1-2-any
installed = bash-5.2.037-1-x86_64
installed = bash-completion-2.14.0-2-any
installed = bc-1.07.1-5-x86_64
installed = binutils-2.43+r4+g7999dae6961-1-x86_64
installed = bison-3.8.2-8-x86_64
installed = bluez-libs-5.79-1-x86_64
installed = bpf-6.10-2-x86_64
installed = brltty-6.7-1-x86_64
installed = brotli-1.1.0-2-x86_64
installed = btop-1.4.0-4-x86_64
installed = bzip2-1.0.8-6-x86_64
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.107-1-x86_64
installed = ca-certificates-utils-20240618-1-any
installed = cairo-1.18.2-2-x86_64
installed = cantarell-fonts-1:0.303.1-2-any
installed = capstone-5.0.3-1-x86_64
installed = cifs-utils-7.1-1-x86_64
installed = clang-18.1.8-4-x86_64
installed = compiler-rt-18.1.8-1-x86_64
installed = coreutils-9.5-2-x86_64
installed = cpio-2.15-2-x86_64
installed = cracklib-2.10.2-1-x86_64
installed = cryptsetup-2.7.5-1-x86_64
installed = curl-8.11.0-3-x86_64
installed = dav1d-1.4.3-1-x86_64
installed = db-6.2.32-1-x86_64
installed = db5.3-5.3.28-5-x86_64
installed = dbus-1.14.10-2-x86_64
installed = dbus-broker-36-4-x86_64
installed = dbus-broker-units-36-4-x86_64
installed = dconf-0.40.0-3-x86_64
installed = debugedit-5.1-1-x86_64
installed = default-cursors-3-1-any
installed = desktop-file-utils-0.28-1-x86_64
installed = device-mapper-2.03.28-1-x86_64
installed = diffoscope-283-1-x86_64
installed = diffutils-3.10-1-x86_64
installed = docbook-xml-4.5-10-any
installed = docbook-xsl-1.79.2-9-any
installed = dtc-1.7.2-1-x86_64
installed = duktape-2.7.0-7-x86_64
installed = e2fsprogs-1.47.1-4-x86_64
installed = edk2-ovmf-202408.01-1-any
installed = expat-2.6.4-1-x86_64
installed = fakeroot-1.36-1-x86_64
installed = fastfetch-2.30.1-1-x86_64
installed = file-5.45-1-x86_64
installed = filesystem-2024.11.21-1-any
installed = findutils-4.10.0-2-x86_64
installed = flac-1.4.3-2-x86_64
installed = flex-2.6.4-5-x86_64
installed = fontconfig-2:2.15.0-2-x86_64
installed = freetype2-2.13.3-1-x86_64
installed = fribidi-1.0.16-1-x86_64
installed = fuse-common-3.16.2-1-x86_64
installed = fuse2-2.9.9-5-x86_64
installed = fuse3-3.16.2-1-x86_64
installed = gawk-5.3.1-1-x86_64
installed = gc-8.2.8-2-x86_64
installed = gcc-14.2.1+r134+gab884fffe3fc-1-x86_64
installed = gcc-libs-14.2.1+r134+gab884fffe3fc-1-x86_64
installed = gdbm-1.24-1-x86_64
installed = gdk-pixbuf2-2.42.12-2-x86_64
installed = gettext-0.22.5-2-x86_64
installed = giflib-5.2.2-1-x86_64
installed = git-2.47.1-1-x86_64
installed = glib-networking-1:2.80.0-3-x86_64
installed = glib2-2.82.2-1-x86_64
installed = glib2-devel-2.82.2-1-x86_64
installed = glibc-2.40+r16+gaa533d58ff-2-x86_64
installed = glusterfs-1:11.1-2-x86_64
installed = gmp-6.3.0-2-x86_64
installed = gnupg-2.4.6-1-x86_64
installed = gnutls-3.8.8-1-x86_64
installed = gperf-3.1-5-x86_64
installed = gperftools-2.16-1-x86_64
installed = gpgme-1.24.0-1-x86_64
installed = gpm-1.20.7.r38.ge82d1a6-6-x86_64
installed = gptfdisk-1.0.10-1-x86_64
installed = graphite-1:1.3.14-4-x86_64
installed = grep-3.11-1-x86_64
installed = groff-1.23.0-7-x86_64
installed = gsettings-desktop-schemas-47.1-1-any
installed = gsettings-system-schemas-47.1-1-any
installed = gtk-update-icon-cache-1:4.16.7-1-x86_64
installed = gtk3-1:3.24.43-4-x86_64
installed = guile-3.0.10-1-x86_64
installed = gzip-1.13-4-x86_64
installed = harfbuzz-10.1.0-1-x86_64
installed = hicolor-icon-theme-0.18-1-any
installed = hidapi-0.14.0-3-x86_64
installed = highway-1.2.0-1-x86_64
installed = hwdata-0.389-1-any
installed = iana-etc-20241016-1-any
installed = icu-75.1-1-x86_64
installed = imath-3.1.12-1-x86_64
installed = iniparser-4.2.4-1-x86_64
installed = intltool-0.51.0-6-any
installed = iproute2-6.12.0-1-x86_64
installed = iptables-1:1.8.10-2-x86_64
installed = iputils-20240905-1-x86_64
installed = iso-codes-4.17.0-1-any
installed = jack2-1.9.22-1-x86_64
installed = jansson-2.14-4-x86_64
installed = jbigkit-2.1-8-x86_64
installed = json-c-0.18-1-x86_64
installed = json-glib-1.10.0-1-x86_64
installed = kbd-2.6.4-3-x86_64
installed = kexec-tools-2.0.29-2-x86_64
installed = keyutils-1.6.3-3-x86_64
installed = kmod-33-3-x86_64
installed = krb5-1.21.3-1-x86_64
installed = lame-3.100-5-x86_64
installed = lcms2-2.16-1-x86_64
installed = ldb-2:4.21.2-1-x86_64
installed = less-1:661-1-x86_64
installed = lib32-gcc-libs-14.2.1+r134+gab884fffe3fc-1-x86_64
installed = lib32-glibc-2.40+r16+gaa533d58ff-2-x86_64
installed = libaio-0.3.113-3-x86_64
installed = libarchive-3.7.7-1-x86_64
installed = libassuan-3.0.0-1-x86_64
installed = libasyncns-1:0.8+r3+g68cd5af-3-x86_64
installed = libavif-1.1.1-2-x86_64
installed = libbpf-1.4.3-1-x86_64
installed = libbsd-0.12.2-2-x86_64
installed = libcacard-2.8.1-1-x86_64
installed = libcap-2.71-1-x86_64
installed = libcap-ng-0.8.5-2-x86_64
installed = libcbor-0.11.0-1-x86_64
installed = libcloudproviders-0.3.6-1-x86_64
installed = libcolord-1.4.7-2-x86_64
installed = libcups-2:2.4.11-1-x86_64
installed = libdaemon-0.14-6-x86_64
installed = libdatrie-0.2.13-4-x86_64
installed = libdeflate-1.22-1-x86_64
installed = libdrm-2.4.123-1-x86_64
installed = libedit-20240517_3.1-1-x86_64
installed = libei-1.3.0-1-x86_64
installed = libelf-0.192-2-x86_64
installed = libepoxy-1.5.10-3-x86_64
installed = libevdev-1.13.3-1-x86_64
installed = libevent-2.1.12-4-x86_64
installed = libffi-3.4.6-1-x86_64
installed = libfido2-1.15.0-1-x86_64
installed = libgcrypt-1.11.0-2-x86_64
installed = libglvnd-1.7.0-1-x86_64
installed = libgpg-error-1.51-1-x86_64
installed = libidn2-2.3.7-1-x86_64
installed = libiscsi-1.20.0-2-x86_64
installed = libisl-0.27-1-x86_64
installed = libjpeg-turbo-3.0.4-1-x86_64
installed = libjxl-0.11.0-2-x86_64
installed = libksba-1.6.7-1-x86_64
installed = libldap-2.6.8-2-x86_64
installed = liblouis-3.31.0-1-x86_64
installed = libmd-1.1.0-2-x86_64
installed = libmicrohttpd-1.0.1-1-x86_64
installed = libmnl-1.0.5-2-x86_64
installed = libmpc-1.3.1-2-x86_64
installed = libnetfilter_conntrack-1.0.9-2-x86_64
installed = libnfnetlink-1.0.2-2-x86_64
installed = libnfs-5.0.3-1-x86_64
installed = libnftnl-1.2.8-1-x86_64
installed = libnghttp2-1.64.0-1-x86_64
installed = libnghttp3-1.6.0-1-x86_64
installed = libnl-3.11.0-1-x86_64
installed = libnsl-2.0.1-1-x86_64
installed = libogg-1.3.5-2-x86_64
installed = libomxil-bellagio-0.9.3-5-x86_64
installed = libp11-kit-0.25.5-1-x86_64
installed = libpcap-1.10.5-2-x86_64
installed = libpciaccess-0.18.1-2-x86_64
installed = libpipeline-1.5.8-1-x86_64
installed = libpipewire-1:1.2.6-1-x86_64
installed = libpng-1.6.44-1-x86_64
installed = libproxy-0.5.9-1-x86_64
installed = libpsl-0.21.5-2-x86_64
installed = libpulse-17.0-3-x86_64
installed = libpwquality-1.4.5-5-x86_64
installed = librsvg-2:2.59.2-1-x86_64
installed = libsamplerate-0.2.2-3-x86_64
installed = libsasl-2.1.28-5-x86_64
installed = libseccomp-2.5.5-3-x86_64
installed = libsecret-0.21.4-1-x86_64
installed = libslirp-4.8.0-1-x86_64
installed = libsndfile-1.2.2-2-x86_64
installed = libsoup3-3.6.1-1-x86_64
installed = libspeechd-0.11.5-2-x86_64
installed = libssh-0.11.1-1-x86_64
installed = libssh2-1.11.0-1-x86_64
installed = libstemmer-2.2.0-2-x86_64
installed = libsysprof-capture-47.1-1-x86_64
installed = libtasn1-4.19.0-2-x86_64
installed = libthai-0.1.29-3-x86_64
installed = libtiff-4.7.0-1-x86_64
installed = libtirpc-1.3.6-1-x86_64
installed = libtool-2.5.3-1-x86_64
installed = libtraceevent-1:1.8.4-1-x86_64
installed = libtracefs-1.8.1-1-x86_64
installed = libunistring-1.2-1-x86_64
installed = libunwind-1.8.1-3-x86_64
installed = liburcu-0.14.1-1-x86_64
installed = liburing-2.8-1-x86_64
installed = libusb-1.0.27-1-x86_64
installed = libutempter-1.2.1-4-x86_64
installed = libva-2.22.0-1-x86_64
installed = libverto-0.3.2-5-x86_64
installed = libvorbis-1.3.7-3-x86_64
installed = libwbclient-2:4.21.2-1-x86_64
installed = libwebp-1.4.0-3-x86_64
installed = libx11-1.8.10-1-x86_64
installed = libxau-1.0.11-3-x86_64
installed = libxcb-1.17.0-1-x86_64
installed = libxcomposite-0.4.6-2-x86_64
installed = libxcrypt-4.4.36-2-x86_64
installed = libxcursor-1.2.3-1-x86_64
installed = libxdamage-1.1.6-2-x86_64
installed = libxdmcp-1.1.5-1-x86_64
installed = libxdp-1.4.3-1-x86_64
installed = libxext-1.3.6-1-x86_64
installed = libxfixes-6.0.1-2-x86_64
installed = libxft-2.3.8-2-x86_64
installed = libxi-1.8.2-1-x86_64
installed = libxinerama-1.1.5-2-x86_64
installed = libxkbcommon-1.7.0-2-x86_64
installed = libxml2-2.13.5-1-x86_64
installed = libxrandr-1.5.4-1-x86_64
installed = libxrender-0.9.11-2-x86_64
installed = libxshmfence-1.3.2-2-x86_64
installed = libxslt-1.1.42-1-x86_64
installed = libxtst-1.2.5-1-x86_64
installed = libxxf86vm-1.1.5-2-x86_64
installed = libyaml-0.2.5-3-x86_64
installed = libyuv-r2426+464c51a03-1-x86_64
installed = licenses-20240728-1-any
installed = linux-6.12.1.arch1-1-x86_64
installed = linux-api-headers-6.10-1-x86_64
installed = linux-firmware-20241111.b5885ec5-1-any
installed = linux-firmware-whence-20241111.b5885ec5-1-any
installed = llvm-18.1.8-4-x86_64
installed = llvm-libs-18.1.8-4-x86_64
installed = lm_sensors-1:3.6.0.r41.g31d1f125-3-x86_64
installed = lmdb-0.9.33-1-x86_64
installed = logrotate-3.22.0-1-x86_64
installed = lolcat-100.0.1-3-any
installed = lvm2-2.03.28-1-x86_64
installed = lz4-1:1.10.0-2-x86_64
installed = lzo-2.10-5-x86_64
installed = m4-1.4.19-3-x86_64
installed = make-4.4.1-2-x86_64
installed = man-db-2.13.0-1-x86_64
installed = mc-4.8.32-1-x86_64
installed = mesa-1:24.2.7-1-x86_64
installed = meson-1.6.0-1-any
installed = mkinitcpio-39.2-2-any
installed = mkinitcpio-busybox-1.36.1-1-x86_64
installed = mpdecimal-4.0.0-2-x86_64
installed = mpfr-4.2.1-4-x86_64
installed = mpg123-1.32.9-1-x86_64
installed = multipath-tools-0.10.0-1-x86_64
installed = ncurses-6.5-3-x86_64
installed = ndctl-79-1-x86_64
installed = nettle-3.10-1-x86_64
installed = ninja-1.12.1-1-x86_64
installed = npth-1.7-1-x86_64
installed = nspr-4.36-1-x86_64
installed = nss-3.107-1-x86_64
installed = numactl-2.0.19-1-x86_64
installed = openexr-3.3.2-1-x86_64
installed = openssh-9.9p1-2-x86_64
installed = openssl-3.4.0-1-x86_64
installed = opus-1.5.2-1-x86_64
installed = p11-kit-0.25.5-1-x86_64
installed = pacman-7.0.0.r3.g7736133-1-x86_64
installed = pacman-contrib-1.10.6-2-x86_64
installed = pacman-mirrorlist-20240717-1-any
installed = pahole-1:1.27-2-x86_64
installed = pam-1.7.0-1-x86_64
installed = pambase-20230918-2-any
installed = pango-1:1.54.0-1-x86_64
installed = patch-2.7.6-10-x86_64
installed = pciutils-3.13.0-2-x86_64
installed = pcre-8.45-4-x86_64
installed = pcre2-10.44-1-x86_64
installed = pcsclite-2.3.0-1-x86_64
installed = perl-5.40.0-1-x86_64
installed = perl-clone-0.47-1-x86_64
installed = perl-encode-locale-1.05-13-any
installed = perl-error-0.17029-7-any
installed = perl-file-listing-6.16-4-any
installed = perl-html-parser-3.83-1-x86_64
installed = perl-html-tagset-3.24-2-any
installed = perl-http-cookiejar-0.014-3-any
installed = perl-http-cookies-6.11-2-any
installed = perl-http-daemon-6.16-4-any
installed = perl-http-date-6.06-3-any
installed = perl-http-message-6.46-2-any
installed = perl-http-negotiate-6.01-14-any
installed = perl-io-html-1.004-6-any
installed = perl-libwww-6.77-2-any
installed = perl-lwp-mediatypes-6.04-6-any
installed = perl-mailtools-2.21-9-any
installed = perl-net-http-6.23-4-any
installed = perl-timedate-2.33-7-any
installed = perl-try-tiny-0.32-2-any
installed = perl-uri-5.29-1-any
installed = perl-www-robotrules-6.02-14-any
installed = perl-xml-parser-2.47-2-x86_64
installed = pinentry-1.3.1-5-x86_64
installed = pixman-0.44.0-1-x86_64
installed = pkgconf-2.1.1-1-x86_64
installed = plocate-1.1.22-3-x86_64
installed = polkit-125-1-x86_64
installed = popt-1.19-2-x86_64
installed = postfix-3.9.0-4-x86_64
installed = postfix-lmdb-3.9.0-4-x86_64
installed = procps-ng-4.0.4-3-x86_64
installed = psmisc-23.7-1-x86_64
installed = pyalpm-0.10.10-1-x86_64
installed = python-3.12.7-1-x86_64
installed = python-attrs-23.2.0-3-any
installed = python-autocommand-2.2.2-6-any
installed = python-babel-2.15.0-1-any
installed = python-cffi-1.17.1-1-x86_64
installed = python-charset-normalizer-3.4.0-1-any
installed = python-cryptography-43.0.3-1-x86_64
installed = python-defusedxml-0.7.1-6-any
installed = python-distlib-0.3.9-1-any
installed = python-distro-1.9.0-2-any
installed = python-docutils-1:0.21.2-1-any
installed = python-fastjsonschema-2.20.0-1-any
installed = python-filelock-3.16.1-1-any
installed = python-idna-3.10-1-any
installed = python-imagesize-1.4.1-5-any
installed = python-jaraco.collections-5.0.1-1-any
installed = python-jaraco.context-5.3.0-1-any
installed = python-jaraco.functools-4.0.2-1-any
installed = python-jaraco.text-4.0.0-1-any
installed = python-jinja-1:3.1.4-1-any
installed = python-libarchive-c-5.1-2-any
installed = python-lxml-5.3.0-1-x86_64
installed = python-magic-1:0.4.27-4-any
installed = python-markupsafe-2.1.5-2-x86_64
installed = python-more-itertools-10.3.0-1-any
installed = python-ordered-set-4.1.0-5-any
installed = python-packaging-24.2-1-any
installed = python-pefile-2023.2.7-2-any
installed = python-pip-24.3.1-1-any
installed = python-platformdirs-4.3.6-1-any
installed = python-pycparser-2.22-2-any
installed = python-pyelftools-0.31-2-any
installed = python-pygments-2.18.0-1-any
installed = python-pytz-2024.2-1-any
installed = python-requests-2.32.3-1-any
installed = python-setuptools-1:75.2.0-2-any
installed = python-snowballstemmer-2.2.0-6-any
installed = python-sphinx-8.1.3-1-any
installed = python-sphinx-alabaster-theme-1.0.0-1-any
installed = python-sphinx_rtd_theme-2.0.0-1-any
installed = python-sphinxcontrib-applehelp-2.0.0-1-any
installed = python-sphinxcontrib-devhelp-2.0.0-2-any
installed = python-sphinxcontrib-htmlhelp-2.1.0-1-any
installed = python-sphinxcontrib-jquery-4.1-3-any
installed = python-sphinxcontrib-jsmath-1.0.1-17-any
installed = python-sphinxcontrib-qthelp-2.0.0-1-any
installed = python-sphinxcontrib-serializinghtml-2.0.0-1-any
installed = python-tlsh-4.11.2-1-x86_64
installed = python-tomli-2.0.1-4-any
installed = python-tqdm-4.67.1-1-any
installed = python-trove-classifiers-2024.10.21.16-1-any
installed = python-urllib3-1.26.20-3-any
installed = python-validate-pyproject-0.22-1-any
installed = python-wheel-0.45.0-1-any
installed = qemu-guest-agent-9.1.2-1-x86_64
installed = qrencode-4.1.1-3-x86_64
installed = quota-tools-1:4.09-2-x86_64
installed = rav1e-0.7.1-1-x86_64
installed = readline-8.2.013-1-x86_64
installed = reflector-2023-2-any
installed = rpcbind-1.2.7-1-x86_64
installed = rsync-3.3.0-2-x86_64
installed = ruby-3.3.5-2-x86_64
installed = ruby-bundled-gems-3.3.5-2-x86_64
installed = ruby-bundler-2.5.16-1-any
installed = ruby-debug-1.9.1-1-x86_64
installed = ruby-default-gems-3.3.5-2-x86_64
installed = ruby-erb-4.0.4-6-x86_64
installed = ruby-irb-1.13.1-2-any
installed = ruby-manpages-0.6.1-6-any
installed = ruby-matrix-0.4.2-2-any
installed = ruby-minitest-5.22.3-2-any
installed = ruby-net-ftp-0.3.5-3-any
installed = ruby-net-imap-0.4.12-3-any
installed = ruby-net-pop-0.1.2-3-any
installed = ruby-net-smtp-0.5.0-3-any
installed = ruby-optimist-3.1.0-3-any
installed = ruby-paint-2.3.0-4-any
installed = ruby-power_assert-2.0.4-1-any
installed = ruby-prime-0.1.2-2-any
installed = ruby-racc-1.7.3-1-x86_64
installed = ruby-rake-13.1.0-1-any
installed = ruby-rbs-3.4.4-3-any
installed = ruby-rdoc-6.6.3.1-2-any
installed = ruby-rexml-3.3.2-2-any
installed = ruby-rss-0.3.1-2-any
installed = ruby-stdlib-3.3.5-2-x86_64
installed = ruby-test-unit-3.6.2-3-any
installed = ruby-typeprof-0.21.9-1-any
installed = rubygems-3.5.16-1-any
installed = s-nail-14.9.24-2-x86_64
installed = samba-2:4.21.2-1-x86_64
installed = sdl2-2.30.9-1-x86_64
installed = sdl2_image-2.8.2-6-x86_64
installed = sed-4.9-3-x86_64
installed = shadow-4.16.0-1-x86_64
installed = shared-mime-info-2.4-1-x86_64
installed = slang-2.3.3-3-x86_64
installed = smbclient-2:4.21.2-1-x86_64
installed = snappy-1.2.1-2-x86_64
installed = spice-0.15.2-1-x86_64
installed = spice-protocol-0.14.4-2-any
installed = sqlite-3.46.1-1-x86_64
installed = sudo-1.9.16.p1-1-x86_64
installed = svt-av1-2.2.1-1-x86_64
installed = syslinux-6.04.pre3.r3.g05ac953c-3-x86_64
installed = systemd-256.8-2-x86_64
installed = systemd-libs-256.8-2-x86_64
installed = systemd-sysvcompat-256.8-2-x86_64
installed = talloc-2.4.2-3-x86_64
installed = tar-1.35-2-x86_64
installed = tdb-1.4.12-1-x86_64
installed = tevent-1:0.16.1-3-x86_64
installed = texinfo-7.1.1-1-x86_64
installed = thin-provisioning-tools-1.1.0-1-x86_64
installed = tinysparql-3.8.1-1-x86_64
installed = tpm2-tss-4.1.3-1-x86_64
installed = tzdata-2024b-2-x86_64
installed = usbredir-0.14.0-1-x86_64
installed = util-linux-2.40.2-1-x86_64
installed = util-linux-libs-2.40.2-1-x86_64
installed = vde2-2.3.3-5-x86_64
installed = vi-1:070224-6-x86_64
installed = vim-9.1.0866-1-x86_64
installed = vim-runtime-9.1.0866-1-x86_64
installed = virglrenderer-1.0.1-2-x86_64
installed = vte-common-0.78.2-1-x86_64
installed = vte3-0.78.2-1-x86_64
installed = vulkan-icd-loader-1.3.295-1-x86_64
installed = wayland-1.23.1-1-x86_64
installed = which-2.21-6-x86_64
installed = wolfssl-5.7.4-1-x86_64
installed = xcb-proto-1.17.0-2-any
installed = xkeyboard-config-2.43-1-any
installed = xorg-xprop-1.2.8-1-x86_64
installed = xorgproto-2024.1-2-any
installed = xxhash-0.8.2-1-x86_64
installed = xz-5.6.3-1-x86_64
installed = yyjson-0.10.0-1-x86_64
installed = zlib-1:1.3.1-2-x86_64
installed = zstd-1.5.6-1-x86_64
